body {

  font-family: "Open Sans", Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #C2C2C2;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #C2C2C2;
  opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #C2C2C2;
  opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #C2C2C2;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #C2C2C2;
}

::placeholder { /* Most modern browsers support this now. */
  color: #C2C2C2;
}

a {
  text-decoration: none;
  color: #3272D980
}

.z-box {

  background-repeat: no-repeat;
  background-position: center;
}

.z-windowpage {
  width: 500px;
  background: #fffffffa;
  color: #cbcaca !important;
  cursor: pointer;
  padding: 3px 15px;
  box-shadow: 5px 5px 5px 5px;
}

.z-button {
  width: 200px;
  height: 40px;
  background: #3272D9;
  border: 1px solid #58606E !important;
  color: #fff !important;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
  padding: 3px 0px;
  text-align: center;
}

.z-login-caversion {
  color: #000;
  padding-right: 40px;
}

.z-input {
  width: 300px;
  height: 30px;
  font-weight: 200;
  background: #fff;
  border: 1px solid #6a6b6d !important;
  color: #555 !important;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  cursor: pointer;
  padding: 3px 15px;
}

.z-button img {
  width: 20px;
  height: 20px;
  padding-left: 0px;
}

.auth-footer {
  align-items: center;
  background-color: #dde3ed;
  border: 1px solid #c8d1e0;
  bottom: 0;
  color: #333840;
  display: flex;
  font-size: 11.5px;
  height: 48px;
  justify-content: space-between;
  left: 0;
  padding: 0 20px;
  position: fixed;
  width: 100%;
  font-family: "Open Sans";
}

.footer-left {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  float: left;
}

.footer-right {
  align-items: center;
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  justify-content: flex-start;
  line-height: 25.6px;
  font-size: 11px !important;
  color: #6a6b6d;
  float: right;
}

.auth-footer-links {
  margin-left: 12px;
}

.auth-footer-links a, .auth-footer-links a:visited {
  color: #1d5bbf;
  text-decoration: none;
}

.auth-footer-link {
  margin: 0 8px;
}

.auth-footer-link:last-child {
  padding-right: 60px;
}

.copyright {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-left: 25.6px;
}

.copyright-details {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-end;
  white-space: nowrap;
}

.auth-label {
  color: #6a6b6d;
  font-size: 12px;
  align-content: flex-start;
  padding-left: 13%;
}

.reset-label {
  color: #6a6b6d;
  font-size: 12px;
  align-content: flex-start;
  padding-left: 13%;
}

.login-box {
  padding-top: 150px;
}

.branding-label {
  align-content: flex-start;
  font-size: 25px;
  color: rgba(23, 29, 38, 0.87)
}

.title-label {
  align-content: flex-start;
  font-size: 15px;
  color: rgba(23, 29, 38, 0.87);
  padding-left: 13%;
}

.footer-box {
  width: 500px;
}

.pwdChngAlert {
  padding: 20px;
  background-color: #59a755;
  color: white;
  opacity: 1;
  transition: opacity 0.6s;
  margin-bottom: 15px;
  position: fixed;
  right: 1%;
  height: 2%;
}

.pwdExpAlert {
  padding: 20px;
  background-color: #cc6d33;
  color: white;
  opacity: 1;
  transition: opacity 0.6s;
  margin-bottom: 15px;
  position: fixed;
  right: 1%;
  height: 2%;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}

.hidden {
  display: none;
}